.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _IpAddressProfile: ../../../vim/profile/host/IpAddressProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.IpAddressProfile
=================================
  The `IpAddressProfile`_ represents the Virtual NIC IP address. The `policy`_ property contains the configuration data values for the IP address.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
